import Vue from "vue";

export default Vue.extend({
  data() {
    return {
      value: "",
    };
  },
  computed: {
  },
  methods: {
    setValue(v: string) {
      this.value = v;
    },
  },
});
